{
  "0": "Creemos un fluxo de pagamentos mensuais en perpetuidade.",
  "1": "Aprende como funciona o bitcoin da webcomic de papel branco.",
  "2": "Os segredos bloquean a carteira. O tempo bloquea o contrato de perpetuidade.",
  "3": "Seleccione unha carteira de Bitcoin Cash (BCH) anterior.",
  "4": "Atopa e anota as túas doce palabras secretas.",
  "5": "Agochar unha copia das túas palabras secretas nun lugar diferente.",
  "6": "As túas palabras secretas protexen o teu diñeiro; Sen palabras, sen cartos.",
  "7": "Copia o teu enderezo da túa carteira.",
  "8": "Pega o seu enderezo de carteira nesta aplicación.",
  "9": "Grava o teu contrato mensual de perpetuidade.",
  "10": "Revisa o calendario mensual de perpetuidade.",
  "11": "Copia o seu enderezo de contrato de perpetuidade.",
  "12": "Financia o seu contrato de perpetuidade directamente ou comparte.",
  "13": "Xa o fixeches. Gañaches!",
  "14": "Gañaches algunha axencia para aprender,",
  "15": "... ou ser",
  "16": "Os ingresos regulares son un camiño cara a unha casa.",
  "17": "A axencia pode capacitar a outros.",
  "18": "Nunca regalas o teu poder,",
  "19": "... pero revisa o teu plan, cando sexa necesario.",
  "20": "Atopa a túa propia metáfora da planta.",
  "21": "Vive moito",
  "22": "e prosperar.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_00": "Introduza o seu enderezo de carteira.",
  "ok": "Vale",
  "create": "Crea un novo contrato de perpetuidade",
  "spendable": "gastable",
  "overview": "Crea un contrato para distribuír aproximadamente un por cento do saldo mensual en perpetuidade.",
  "year": "ano",
  "month": "mes",
  "short_01": "Emitiu o seu contrato mensual de perpetuidade.",
  "short_02": "Financia o seu contrato de perpetuidade.",
  "receive": "Introduza o seu enderezo BCH Cash (BCH)",
  "locale": "gl"
}